# V1alpha1Overhead

Overhead structure represents the resource overhead associated with running a pod.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pod_fixed** | **dict(str, str)** | PodFixed represents the fixed resource overhead associated with running a pod. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


